请教一下各位大神 学习资料

三级用户 517586232 11月前 399

为什么现在的新游戏,我不能安装补丁,一安装就要我联网无法进入游戏。不安装就能正常玩,比如奥日,克苏鲁,火纹,D11,不知道哪位大神能帮忙解答一下。非常感谢



------------广告赞助-------------


上一篇:波兰蠢驴会不会缩水严重
下一篇:(NSP)RPG制造大师(中文)空の轨迹搬运
最新回复 (3)
  • 五级用户 wudirenlww 11月前
    0 2
    现在的补丁已经大多数要求系统9.0以上了,你是不是还是低版本
  • 四级用户 saltxin 11月前
    0 3
    没错,补丁要求高系统
  • 三级用户 517586232 11月前
    0 4
    我的系统就是9.0系统
    • 悠云矿山论坛
      5
        立即登陆 立即注册
返回
发新帖

------------广告赞助-------------



所有帖子仅代表作者个人观点,与本站立场无关,本站禁止发布色情、暴力、政治、侵权等内容,举报信箱341176368@qq.com